glab(1)

NAME
glab-schedule-list - Get the list of schedules.

SYNOPSIS
glab schedule list [flags]

DESCRIPTION
Get the list of schedules.

OPTIONS
-p, --page=1
    Page number.

-P, --per-page=30
    Number of items to list per page.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # List all scheduled pipelines
    $ glab schedule list
    > Showing schedules for project gitlab-org/cli
    > ID  Description                    Cron            Ref    Active
    > 1   Daily build                   0 0 * * *       main   true
    > 2   Weekly deployment             0 0 * * 0       main   true

SEE ALSO
glab-schedule(1)